Search
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans Ex-Libris

février 2008 par CERT-FR

1 Risque

Exécution de code arbitraire à distance.

2 Systèmes affectés

Ex-Libris.

3 Résumé

Une vulnérabilité dans Ex-Libris permet l’exécution de code arbitraire à distance.

4 Description

Ex-Libris est un logiciel de gestion de documentation développé par la société CADIC. Une vulnérabilité a été découverte dans le fichier mosaique/explorer.php de ce logiciel. L’exploitation de cette vulnérabilité permet l’exécution de code arbitraire à distance.

5 Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité CADIC :

http://club.cadic.fr/exl-php/cadcgp.php?CMD=CHERCHE&MODELE=vues/




Voir les articles précédents

    

Voir les articles suivants